### Method

# Gdk ToplevelLayout copy

#### Declaration [src]

    GdkToplevelLayout*
    gdk_toplevel_layout_copy (
      GdkToplevelLayout* layout
    )

#### Description [src]

Create a new `GdkToplevelLayout` and copy the contents of `layout` into it.

#### Return value

Type: `GdkToplevelLayout`

A copy of `layout`.

The caller of the method takes ownership of the data, and is responsible for freeing it.